/* Animation Bindings */
#bg-cloud-1 {
	/* Chrome, Safari, Opera */
    -webkit-animation-name: anim-cloud1;
    -webkit-animation-duration: 30s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
	
    /* Standard syntax */
    animation-name: anim-cloud1;
    animation-duration: 30s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
#bg-cloud-2 {
	/* Chrome, Safari, Opera */
    -webkit-animation-name: anim-cloud2;
    -webkit-animation-duration: 35s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
	
    /* Standard syntax */
    animation-name: anim-cloud2;
    animation-duration: 35s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
#bg-cloud-3 {
	/* Chrome, Safari, Opera */
    -webkit-animation-name: anim-cloud3;
    -webkit-animation-duration: 40s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
	
    /* Standard syntax */
    animation-name: anim-cloud3;
    animation-duration: 40s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
#bg-cloud-4 {
	/* Chrome, Safari, Opera */
    -webkit-animation-name: anim-cloud4;
    -webkit-animation-duration: 45s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
	
    /* Standard syntax */
    animation-name: anim-cloud4;
    animation-duration: 45s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes anim-cloud1 {
    from {background-position: 0px 0px;}
    to {background-position: 1440px 0px;}
}
@-webkit-keyframes anim-cloud2 {
    from {background-position: 0px 0px;}
    to {background-position: 1440px 0px;}
}
@-webkit-keyframes anim-cloud3 {
    from {background-position: 0px 0px;}
    to {background-position: 1440px 0px;}
}
@-webkit-keyframes anim-cloud4 {
    from {background-position: 0px 0px;}
    to {background-position: 1440px 0px;}
}

/* Standard syntax */
@keyframes anim-cloud1 {
    from {background-position: 0px 0px;}
    to {background-position: 1440px 0px;}
}
@keyframes anim-cloud2 {
    from {background-position: 0px 0px;}
    to {background-position: 1440px 0px;}
}
@keyframes anim-cloud3 {
    from {background-position: 0px 0px;}
    to {background-position: 1440px 0px;}
}
@keyframes anim-cloud4 {
    from {background-position: 0px 0px;}
    to {background-position: 1440px 0px;}
}

/**
/* Chrome, Safari, Opera *
@-webkit-keyframes anim-cloud1 {
    from {background-position: 0px 0px;}
    to {background-position: 1920px 0px;}
}
@-webkit-keyframes anim-cloud2 {
    from {background-position: 0px 0px;}
    to {background-position: 1920px 0px;}
}
@-webkit-keyframes anim-cloud3 {
    from {background-position: 0px 0px;}
    to {background-position: 1920px 0px;}
}
@-webkit-keyframes anim-cloud4 {
    from {background-position: 0px 0px;}
    to {background-position: 1920px 0px;}
}

/* Standard syntax *
@keyframes anim-cloud1 {
    from {background-position: 0px 0px;}
    to {background-position: 1920px 0px;}
}
@keyframes anim-cloud2 {
    from {background-position: 0px 0px;}
    to {background-position: 1920px 0px;}
}
@keyframes anim-cloud3 {
    from {background-position: 0px 0px;}
    to {background-position: 1920px 0px;}
}
@keyframes anim-cloud4 {
    from {background-position: 0px 0px;}
    to {background-position: 1920px 0px;}
}
*/